/*
 * General Elements Styles
 */
* {margin: 0;padding: 0;}
header, footer, article, section, figure, nav, aside {display: block;}
a {color: #0066CC;	text-decoration: none;	outline: none;}
a:hover {text-decoration: none!important;}
img {border: 0 none;max-width: 100%;}
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
* {margin: 0;padding: 0;}header, footer, article, section, figure, nav, aside {display: block;}
a {color: #0066CC;      text-decoration: none;  outline: none;}
a:hover {text-decoration: underline;}
img {border: 0 none;max-width: 100%;}

  @font-face {
  font-family: 'FontAwesome';
  src: url('/common/fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('/common/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('/common/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('/common/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('/common/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Material Icons'), local('MaterialIcons-Regular'), url(https://fonts.gstatic.com/s/materialicons/v22/2fcrYFNaTjcS6g4U3t-Y5ZjZjT5FdEJ140U2DJYC3mY.woff2) format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
/*
 * Header Styles
 */

html.ds-bfixed,html.ds-bhomefixed
{
    position: fixed;
    overflow-y: scroll;
    height: 100%;
    right: 0;
    left: 0;
    width: 100%;
    margin: auto;
}

body
{
	width:100%;
	background: #fff;
	color: #000;
	font-family: 'Open Sans', Georgia, Arial, Helvetica,sans-serif;
	height: 100%;
}


/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/


.clear {	clear: both;	display: block;	overflow: hidden;	visibility: hidden;	width: 0;	height: 0;}
.clearfix:after {	clear: both;	content: ' ';	display: block;	font-size: 0;	line-height: 0;	visibility: hidden;
	width: 0;	height: 0;}
.clearfix {	display: inline-block;}
* html .clearfix {	height: 1%;}
.clearfix {	display: block;}

/* subscribe styles */

/* new header styles starts here*/
.header-ads {
	min-height: 90px;
}
.header{
	z-index: 999999;
	width: 1000px;
}
.logo a {
    background: url(/images/boldsky-logo.svg) no-repeat;
    display: block;
    width: 140px;
    padding: 2px 8px;
    height: 43px;
}
.overlay {position: fixed;top: 0;right: 0;left: 0;bottom: 0;background: rgba(0,0,0,0.8);z-index: 100000;}
			.addr-bar {position: fixed;left: 0;top: 0;z-index: 1000000;}
			.arrow {position: fixed;left: 120px;top: 40px;z-index: 1000000;}
			.click-unblock {position: fixed;left: 250px;padding: 20px 10px;background: #0c8043;border: 1px solid #fff;font-size: 14px;color: #fff;font-family: Arial, Helvetica, sans-serif;z-index: 1000000;top: 200px;border-radius: 5px;width: 320px;text-align: center;}
			.click-unblock img {vertical-align: middle;}
			.click-close {position: fixed;right: 100px;padding: 15px 30px;background: #4c4c4c;border: 1px solid #fff;font-size: 14px;color: #fff;font-family: Arial, Helvetica, sans-serif;z-index: 1000000;top: 120px;border-radius: 5px;cursor: pointer;}
			.notf-sampletext {font-size: 16px;color: #fff;font-family: Arial, Helvetica, sans-serif;position: fixed;top: 110px;left: 250px;width: 320px;z-index: 1000000;line-height: 20px;}
			.site {margin: o auto;text-align: center;}
			.subscribe-box {text-align: center;position: fixed;left: 250px;top: 260px;width: 445px;height: 344px;margin: auto;z-index: 1000000;}
			.manage-notification-block-top img {margin: 0;}
* {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

header, footer, article, section, figure, nav, aside {
  display: block;
}

a {
  color: #0066CC;
  text-decoration: none;
  outline: none;
}
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

a:hover {
  text-decoration: none !important;
}

img {
  border: 0 none;
  max-width: 100%;
}
.header {
  position: fixed;
  z-index: 9999;
  top: 0;

  font-family: 'Open Sans Condensed',Arial,Helvetica,sans-serif;
}
.header-top {
  background: #f1f1f1;
  height: 50px;
  top: 0;
  width: 100%;
  position: relative;
  z-index: 9999;
  -moz-box-shadow: 0 1px 6px -2px #000000;
  -webkit-box-shadow: 0 1px 6px -2px #000000;
  box-shadow: 0 1px 6px -2px #000000;
}
.header-left {
  float: left;
  width: 235px;
}
.header-left .logo {
  float: left;
  padding-left: 15px;
  padding-top: 1px;
  width: 145px;
  background: #f1f1f1;
}
.header-left .logo img {
  display: block;
  width: 140px;
  padding: 2px 10px;
}
.header-left .giz-lang {
  line-height: 50px;
  height: 50px;
}
.header-left .giz-lang a {
  font-size: 11px;
  color: #000;
}
.header-left .giz-lang a i.material-icons {
  font-size: 14px;
  position: relative;
  top: 2px;
}
.header-right {
  margin-left: 235px;
  background: #fff;
  height: 50px;
  width: 765px;
}
.header-nav-left {
  float: left;
}
.header-nav-left li {
  float: left;
}
.header-nav-left li a {
  font-size: 14px;
  color: #000000;
  display: block;
  line-height: 50px;
  height: 50px;
  padding: 0 14px;
  text-transform: uppercase;
  font-weight: 600;
}
.header-nav-left li a i {
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
.header-nav-right {
  float: right;
  width: 128px;
}
.header-nav-right li {
  padding: 15px 9px 0;
  float: left;
  position: relative;
  z-index: 99;
}
.header-nav-right li a {
  display: block;
  color: #000000;
}
.header-nav-right li a.giz-bell {
  width: 22px;
  height: 23px;
  background: #ffffff url(/images/bell-blk.svg) no-repeat center;
  display: block;
}
.header-nav-right li a.giz-search i {
  font-size: 25px;
}

/** popup menus **/
.header-nav-show {
  position: fixed;
  top: 50px;
  z-index: 99;
  /*background: #f3f9f0;*/
  background: #06C;
  bottom: 0;
  overflow-y: auto;
}

.header-nav-show div.show {
  margin-left: 0;
}

.header-nav-show div {
  height: 306px;
  width: 235px;
  overflow-y: auto;
  overflow-x: hidden;
  margin-left: -256px;
  transition: margin-left 0.3s ease-out;
  -webkit-transition: margin-left 0.3s ease-out;
  -moz-transition: margin-left 0.3s ease-out;
  -o-transition: margin-left 0.3s ease-out;
}

.header-nav-show ul {
  list-style-type: none;
  height: 38px;
  line-height: 38px;
}

.header-nav-show ul li {
  float: none;
}

.header-nav-show ul li a {
  padding: 0 15px;
  font-size: 14px;
 /* color: #000;*/
  color: #fff;
  text-decoration: none;
  line-height: 24px !important;
}

.header-nav-show ul li a:hover {
  color: #163e05;
}

.header-nav ul li a.current i {
  color: #163e05;
}

.giz-sub-sec-menu {
  position: fixed;
  top: -140px;
  visibility: hidden;
  background: #ffffff;
  opacity: 0;
  width: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
  transition: all ease-in-out 0.3s;
  -webkit-transition: all ease-in-out 0.3s;
  -moz-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  font-size: 0;
  padding: 20px 0;
}

.giz-sub-sec-menu ul {
  position: relative;
  margin: 0;
  list-style-type: none;
  bottom: 0;
  height: 100%;
  overflow-y: auto;
}

.giz-sub-sec-menu.giz-open {
  top: 50px;
  opacity: 1;
  visibility: visible;
}

.giz-sub-sec-menu ul li {
  display: block;
}

.giz-sub-sec-menu ul li a {
  float: none;
  display: block;
  padding: 0 10px;
  line-height: 29px;
  font-size: 14px;
  color: #000;
  font-family: "Open Sans", Georgia, Arial, Helvetica, sans-serif;
}

.giz-overlay {
  position: fixed;
  width: 100%;
  margin: auto;
  transition: all linear 0.3s;
  -webkit-transition: all linear 0.3s;
  -moz-transition: all linear 0.3s;
  -o-transition: all linear 0.3s;
}

.giz-overlay.active {
  background: #000000;
  opacity: 0.8;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

/*** version 2 menu **/
.giz-sub-menu-block {
  width: 16.65%;
  padding: 0 0 10px;
  float: left;
  position: relative;
}
.giz-sub-menu-block:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  height: 100%;
  width: 1px;
  background: #dbdbdb;
}
.giz-sub-menu-block:last-child:after {
  width: 0;
}

.giz-sub-menu-block h3 {
  font-size: 16px;
  padding: 10px 0 10px;
  margin: 0 10px 10px;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  color: #000;
}
.giz-sub-menu-block h3 a {
    color: #000;
}
.giz-sub-menu-block h3:before {
  content: "";
  position: absolute;
  height: 3px;
  width: 0px;
  background: #06c;
  left: 0;
  right: 0;
  bottom: 0;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -moz-transition-delay: 0.1s;
  -o-transition-delay: 0.1s;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}

.giz-sub-menu-block.active h3:before {
  width: 100%;
}

.giz-sub-sec-menu ul li a:hover {
  color: #000000;
}

.giz-sub-menu-block:last-child {
  border-right: none;
}

.header-nav ul li.giz-lang a i.material-icons {
  font-size: 14px;
  position: relative;
  top: 2px;
}

.open-search .giz-search-block {
  opacity: 1;
  top: 0;
  right: 80px;
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
  z-index: 100;
}

.giz-search-block {
  position: absolute;
  right: 30px;
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -webkit-transform: translateX(20px);
  transform: translateX(20px);
  height: 50px;
  top: 0;
  background: #000000;
  width: 300px;
  opacity: 0;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  z-index: 9;
}
.giz-search-block .giz-close, .giz-search-block .search-input, .giz-search-block .giz-search {
  display: inline-block;
  vertical-align: middle;
}
.giz-search-block a {
  color: #ffffff;
}
.giz-search-block a i {
  padding: 13px;
}
.giz-search-block .search-input input[type="text"] {
  padding: 8px 10px;
  border: none;
  outline: none;
  width: 166px;
}

.giz-share-block {
  position: absolute;
  right: 170px;
  width: 135px;
  top: 54px;
  -moz-transform: translateY(-40px);
  -ms-transform: translateY(-40px);
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
}

.sticky {
  /*top: 15px;*/
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  /*-moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);*/
  opacity: 1;
}
.sticky .giz-share-block {
  /*top: 15px;*/
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.giz-share-block a {
  display: inline-block;
    text-align: center;
    border-radius: 3px;
    width: 42px;
    height: 24px;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
}
.giz-share-block a.share-fb {
  background-position: 0 0;
  background:#3d5a9a;
}

.giz-share-block a.share-twitter {
  background-position: -36px 0;
  background:#39a9e0;
}

.giz-share-block a.share-gplus {
  background-position: -72px 0;
  background:#dd4b39;
}
.allLanguages{
      padding: 0 15px;
      color: #fff;
}
.notification-arrow{
      right: 10px!important;
}
.giz-subscribe-textbox
	{
		width:100%;
	}
	.giz-subscribe-textbox input[type="text"]
	{
		width:100%;
		border:none;
		outline:none;
		padding: 0 10px;
		height:36px;
		margin:2px -8px 0;
	}
	.giz-subscribe-button
	{
		position: absolute;
		width:80px;
		top:0;
		right:0;
	}
	.giz-subscribe-button button
	{
		display:block;
		height:40px;
		line-height:40px;
		text-align:center;
		width:100%;
		background: #000000;
		color:#ffffff;
		outline:none;
		border:none;
	}
.block .giz-subscribe-block .bell-icon
	{
	 	background: #ffffff url(/images/bell-1.svg) no-repeat center;
    	background-size: 60%;
	}

    .extensionElem {position: relative;}

.get-extension {
    border: thin solid #ccc;
    background: #fff;
    position: absolute;
        width: 160px;
    top: 43px;
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    border-radius: 5px;
    right: 0;
}

.arrow-up {
    border: solid #ccc;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    position: absolute;
    right: 10px;
    top: -5px;
    background: #fff;
}

.get-extension span {border-style: double;border-top: 0 none;border-left: 0 none;border-right: 0 none;}
.header-nav{
    float: none!important;
    width: 100%!important;
}
.header-search-block {
    position: absolute;
    right: 0;
    width: 350px;
    background: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-top: 0 none;
    padding: 6px;
    z-index: 10000;
    top: 51px;
}
/* new header styles ends here*/
/*** new styles **/
.articleheading {
    width: 100%!important;
    font-size: 34px!important;
    line-height:40px;
    font-weight:400!important;
    margin: 7px 0!important;
}

.article_breadcrump.oi2 span {
    float: left;
    padding-right: 10px;
}
.leftInnerContainerShadow
{
	padding-top: 5px!important;	
}
.content_left
{
	width:658px!important;
	margin: 5px 0 0!important;
	background: none!important;
}

.leftInnerContainer
{
	padding: 5px 6px 0!important;
}
.article_breadcrump
{
	padding: 0!important;
}

#container
{
	border:none!important;
}

.written-by a{
	color: #EE2E24!important;
}
.ds-sub-sec-menu.ds-open {

        visibility: visible;
}
.headerYtubeContainer{
	float: left;
    transition: transform 0.3s linear;
    -webkit-transition: transform 0.3s linear;
    -moz-transition: transform 0.3s linear;
    -o-transition: transform 0.3s linear;
    transform: scale(1);
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
}
.headerYtubeText{
	font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
	color: #333;
	display: block;
	float: left;
	padding-top: 13px;
}
.headerYtubeBox{
	padding-top: 10px; 
	vertical-align: bottom;
	float: left;
}

.headerVuukleContainer{
	height:40px;
	padding-left:10px;
	float: left;
}

.allLanguages{
	padding-left: 15px;
    font-weight: bold;
}
